# Copyright 2019 Google LLC
#
# This source code is licensed under the BSD-style license found in the
# LICENSE file in the root directory of this source tree.

# Scalar
- name: xnn_f32_ibilinear_ukernel__scalar_c1
- name: xnn_f32_ibilinear_ukernel__scalar_c2
- name: xnn_f32_ibilinear_ukernel__scalar_c4
# ARM NEON
- name: xnn_f32_ibilinear_ukernel__neon_c4
- name: xnn_f32_ibilinear_ukernel__neon_c8
- name: xnn_f32_ibilinear_ukernel__neonfma_c4
- name: xnn_f32_ibilinear_ukernel__neonfma_c8
# x86 SSE
- name: xnn_f32_ibilinear_ukernel__sse_c4
- name: xnn_f32_ibilinear_ukernel__sse_c8
# WAsm SIMD
- name: xnn_f32_ibilinear_ukernel__wasmsimd_c4
- name: xnn_f32_ibilinear_ukernel__wasmsimd_c8
